{
    "variants": {
        "normal": [ { "model": "acacia_leaves" }, { "model": "leaves/acacia_leaves1" }
, { "model": "leaves/acacia_leaves2" }, { "model": "leaves/acacia_leaves3" }, { "model": "leaves/acacia_leaves4" }, { "model": "leaves/acacia_leaves5" }
, { "model": "leaves/acacia_leaves6" }, { "model": "leaves/acacia_leaves7" }, { "model": "leaves/acacia_leaves8" }, { "model": "leaves/acacia_leaves9" } ]    }
}
